<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php 
define('HEADER_TITLE_MEMBER', 'My Account');
define('HEADER_TITLE_LOGOFF', 'Sign Out'); 
define('FRAME_ABOVE_MY_MEMBER', 'My Account'); 
define('FRAME_ABOVE_FORMERMAN', 'Admin');
define('FRAME_FORMERMAN_MEMBERS', 'Member Groups');
define('FRAME_FORMERMAN_MEMBER', 'Members'); 
define('FRAME_FORMERMAN_MEMBERS_CHANGE', 'Member Permissions'); 
define('FRAME_FORMERMAN_FRAMES', 'File Permissions'); 
define('PICTURE_FILE_PERMISSION', 'File Permission');
define('PICTURE_GROUPS', 'Group List');
define('PICTURE_INSERT_FILE', 'Add File');
define('PICTURE_MEMBERS', 'Member List');
define('PICTURE_NEW_GROUP', 'New Group');
define('PICTURE_NEW_MEMBER', 'New Member');
define('PICTURE_NEXT', 'Next'); 
define('TEXT_SHOW_NUMBER_OF_FILENAMES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> filenames)');
define('TEXT_SHOW_NUMBER_OF_MEMBERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> members)');     
setlocale(LC_TIME, 'de_DE.ISO_8859-1');
define('DATE_FORMAT_SHORT', '%d.%m.%Y'); 
define('DATE_FORMAT_LONG', '%A, %d. %B %Y'); 
define('DATE_FORMAT', 'd.m.Y'); 
define('PHP_DATE_TIME_FORMAT', 'd.m.Y H:m:s'); 
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');    
function go_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
} 
define('HTML_PARAMS','dir="ltr" lang="en"'); 
define('CHARSET', 'iso-8859-1'); 
define('TITLE', ''. SHOP_NAME .''); 
define('HEADER_TITLE_TOP', 'Administration');
define('HEADER_TITLE_SUPPORT_SITE', 'Support Page');
define('HEADER_TITLE_ONLINE_CATALOG', 'To Your Onlineshop');
define('HEADER_TITLE_FORMERAREA', 'Administration'); 
define('MALE', 'Mr.');
define('FEMALE', 'Mrs.'); 
define('DOB_FORMAT_STRING', 'dd.mm.yyyy'); 
define('FRAME_ABOVE_SET_IT_UP', 'Config');
define('FRAME_SET_IT_UP_MYSTORE', 'My Shop');
define('FRAME_SET_IT_UP_LOGGING', 'Sign In');
define('FRAME_SET_IT_UP_CACHE', 'Cache'); 
define('FRAME_ABOVE_MODULES', 'Module');
define('FRAME_MODULES_PAYMENT', 'Payment Method');
define('FRAME_MODULES_SHIPPING', 'Shipping Method');
define('FRAME_MODULES_ORDER_TOTAL', 'Summary'); 
define('FRAME_ABOVE_CATALOG', 'Shop');
define('FRAME_CATALOG_CATEGORIES_ITEMS', 'Categories / Products');
define('FRAME_CATALOG_CATEGORIES_ITEMS_SORT', 'Item Order');
define('FRAME_CATALOG_CATEGORIES_GALERIE_SORT', 'Gallery Order');
define('FRAME_CATALOG_CATEGORIES_GALERIE_IMPORT', 'CSV Gallery Import');
define('FRAME_CATALOG_CATEGORIES_ITEMS_CHARACTERISTICS', 'product features');
define('FRAME_CATALOG_PRODUCERS', 'Manufacturer');
define('FRAME_CATALOG_REVIEWS', 'Product reviews');
define('FRAME_CATALOG_SPECIALS', 'Specials');
define('FRAME_CATALOG_ITEMS_EXPECTED', 'Anticipated Items');
define('FRAME_CATALOG_CATEGORIES_ITEMS_CHARACTERISTICS_CONF', 'Configuration'); 
define('FRAME_ABOVE_ATTENDEES', 'Customers');
define('FRAME_ATTENDEES_ATTENDEES', 'Customers');
define('FRAME_ATTENDEES_ORDERS', 'Orders'); 
define('FRAME_ABOVE_LOCATION_AND_TAXES', 'Country');
define('FRAME_TAXES_LANDS', 'Country');
define('FRAME_TAXES_ZONES', 'State');
define('FRAME_TAXES_GEO_ZONES', 'Tax zones');
define('FRAME_TAXES_TAX_CLASSES', 'Tax classes');
define('FRAME_TAXES_TAX_RATES', 'Tax rates'); 
define('FRAME_ABOVE_REPORTS', 'Reports');
define('FRAME_REPORTS_ITEMS_VIEWED', 'Items viewed');
define('FRAME_REPORTS_ITEMS_PURCHASED', 'Items purchased');
define('FRAME_REPORTS_ORDERS_TOTAL', 'Customer order statistics'); 
define('FRAME_ABOVE_TOOLS', 'Tools');
define('FRAME_TOOLS_BACKUP', 'Database backup');
define('FRAME_TOOLS_EXPORTFUNKTION', 'Export functions');
define('FRAME_TOOLS_EASY_EXPORT', 'EASY CSV Export');
define('FRAME_TOOLS_SHIPPING_RANGE_EDITOR', 'Shipping Range Group Editor');
define('FRAME_TOOLS_BANNER_MANAGER', 'Banner Manager');
define('FRAME_TOOLS_CACHE', 'Cache Control');
define('FRAME_TOOLS_DEFINE_LANGUAGE', 'Define languages');
define('FRAME_TOOLS_FILE_MANAGER', 'File manager');
define('FRAME_TOOLS_MAIL', 'Send e-mail');
define('FRAME_TOOLS_NEWSLETTER_MANAGER', 'Newsletter Manager');
define('FRAME_TOOLS_SERVER_INFO', 'Server Info');
define('FRAME_TOOLS_WHOS_ONLINE', 'Who\'s Online');
define('FRAME_TOOLS_GALERIE', 'Gallery Setup');

define('FRAME_TOOLS_GALERIE_CAT', 'Category/Gallery');
define('FRAME_TOOLS_GALERIE_TEMPLATE', 'Gallery Template'); 
define('FRAME_ABOVE_LOCALIZATION', 'Languages');
define('FRAME_LOCALIZATION_CURRENCIES', 'Currencies');
define('FRAME_LOCALIZATION_LANGUAGES', 'Languages');
define('FRAME_LOCALIZATION_ORDERS_STATUS', 'Order Status'); 

define('JS_OPTIONS_VALUE_PRICE', '* A price must be added to this value\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* A prefix must be specified for the price (+/-)\n');
define('JS_ITEMS_NAME', '* The new item must have a name\n');
define('JS_ITEMS_DESCRIPTION', '* The new item must have a description\n');
define('JS_ITEMS_PRICE', '* The new item must have a price\n');
define('JS_ITEMS_WEIGHT', '* The new item must have a weight\n');
define('JS_ITEMS_QUANTITY', '* A valid quantity must be assigned to the new item\n');
define('JS_ITEMS_MODEL', '* An item number must be assigned to the  new item\n');
define('JS_ITEMS_PICTURE', '* An image must be added to the item\n');
define('JS_SPECIALS_ITEMS_PRICE', '* A new price must be specified for this item\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Order number %s ist not valid!');
define('CATEGORY_PERSONAL', 'Personal Data');
define('CATEGORY_ADDRESS', 'Address');
define('CATEGORY_CONTACT', 'Contact');
define('CATEGORY_COMPANY', 'Company');
define('CATEGORY_OPTIONS', 'Options');
define('TYPE_IN_GENDER', 'Title');
define('TYPE_IN_FIRST_NAME', 'First Name:');
define('TYPE_IN_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">At least ' . TYPE_IN_FIRST_NAME_MIN_LENGTH . ' characters</span>');
define('TYPE_IN_LAST_NAME', 'Last Name:');
define('TYPE_IN_COMPANY', 'Company Name:');
define('TYPE_IN_NEWSLETTER', 'Newsletter:');
define('TYPE_IN_NEWSLETTER_YES', 'subscribed');
define('TYPE_IN_NEWSLETTER_NO', 'not subscribed'); 
define('PICTURE_ANI_SEND_EMAIL', 'Send e-mail');
define('PICTURE_BACK', 'Back');
define('PICTURE_BACKUP', 'File Backup');
define('PICTURE_CANCEL', 'Cancel');
define('PICTURE_CONFIRM', 'Confirm');
define('PICTURE_COPY', 'Copy');
define('PICTURE_COPY_TO', 'Copy to');
define('PICTURE_DETAILS', 'Details');
define('PICTURE_DELETE', 'Clear');
define('PICTURE_CHANGE', 'Edit');
define('PICTURE_EMAIL', 'Send e-mail');
define('PICTURE_FILE_MANAGER', 'File manager');
define('PICTURE_ICON_STATUS_GREEN', 'active');
define('PICTURE_ICON_STATUS_GREEN_LIGHT', 'activate');
define('PICTURE_ICON_STATUS_RED', 'inactive');
define('PICTURE_ICON_STATUS_RED_LIGHT', 'deactivate');
define('PICTURE_ICON_INFO', 'Information');
define('PICTURE_INSERT', 'Add');
define('PICTURE_LOCK', 'Block');
define('PICTURE_CONSTITUENT_INSTALL', 'Install module');
define('PICTURE_CONSTITUENT_REMOVE', 'Uninstall module');
define('PICTURE_MOVE', 'Move');
define('PICTURE_NEW_BANNER', 'Apply new banner');
define('PICTURE_NEW_CATEGORY', 'Create new category');
define('PICTURE_NEW_LAND', 'Apply new country');
define('PICTURE_NEW_CURRENCY', 'Insert new currency');
define('PICTURE_NEW_FILE', 'New File');
define('PICTURE_NEW_FOLDER', 'New index');
define('PICTURE_NEW_LANGUAGE', 'Create new language');
define('PICTURE_NEW_NEWSLETTER', 'New newsletter');
define('PICTURE_NEW_ITEM', 'Create new item');
define('PICTURE_NEW_RABATT', 'New discount');
define('PICTURE_NEW_TAX_CLASS', 'Create new tax class');
define('PICTURE_NEW_TAX_RATE', 'Add new tax rate');
define('PICTURE_NEW_TAX_ZONE', 'Create new tax zone');
define('PICTURE_NEW_ZONE', 'Insert new state');
define('PICTURE_ORDERS', 'Orders');
define('PICTURE_ORDERS_INVOICE', 'Invoice');
define('PICTURE_ORDERS_PACKINGSLIP', 'Delivery note');
define('PICTURE_PREVIEW', 'Preview');
define('PICTURE_RESET', 'Reset');
define('PICTURE_RESTORE', 'Zur&uuml;cksichern');
define('PICTURE_SAVE', 'Save');
define('PICTURE_SEARCH', 'Search');
define('PICTURE_SELECT', 'Select');
define('PICTURE_SEND', 'Send');
define('PICTURE_SEND_EMAIL', 'Send e-mail');
define('PICTURE_UNLOCK', 'Unblock');
define('PICTURE_UPDATE', 'Update');
define('PICTURE_UPDATE_CURRENCIES', 'Update exchange review');
define('PICTURE_UPLOAD', 'Upload');
define('ICON_CROSS', 'Error');
define('ICON_CURRENT_FOLDER', 'Current folder');
define('ICON_DELETE', 'Clear');
define('ICON_ERROR', 'Error');
define('ICON_FILE', 'File');
define('ICON_FILE_DOWNLOAD', 'Download');
define('ICON_FOLDER', 'Folder');
define('ICON_LOCKED', 'Blocked');
define('ICON_PREVIOUS_LEVEL', 'Previous level');
define('ICON_PREVIEW', 'Preview');
define('ICON_STATISTICS', 'Statistics');
define('ICON_SUCCESS', 'Success');
define('ICON_TICK', 'True');
define('ICON_UNLOCKED', 'Unblocked');
define('ICON_WARNING', 'Warning'); 
define('TEXT_RESULT_PAGE', 'Page %s of %d');
define('TEXT_SHOW_NUMBER_OF_BANNERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> banners total)');
define('TEXT_SHOW_NUMBER_OF_LANDS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> countries total)');
define('TEXT_SHOW_NUMBER_OF_ATTENDEES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> customers total)');
define('TEXT_SHOW_NUMBER_OF_CURRENCIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> currencies total)');
define('TEXT_SHOW_NUMBER_OF_LANGUAGES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> languages total)');
define('TEXT_SHOW_NUMBER_OF_PRODUCERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> manufacturers total)');
define('TEXT_SHOW_NUMBER_OF_NEWSLETTERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> newsletters total)');
define('TEXT_SHOW_NUMBER_OF_ORDERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> orders total)');
define('TEXT_SHOW_NUMBER_OF_ORDERS_STATUS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> order statuses total)');
define('TEXT_SHOW_NUMBER_OF_ITEMS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> items total)');
define('TEXT_SHOW_NUMBER_OF_ITEMS_EXPECTED', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> anticipated items total)');
define('TEXT_SHOW_NUMBER_OF_REVIEWS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> reviews total)');
define('TEXT_SHOW_NUMBER_OF_SPECIALS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> specials total)');
define('TEXT_SHOW_NUMBER_OF_TAX_CLASSES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax classes total)');
define('TEXT_SHOW_NUMBER_OF_TAX_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax zones total)');
define('TEXT_SHOW_NUMBER_OF_TAX_RATES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax rates total)');
define('TEXT_SHOW_NUMBER_OF_ZONES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> states total)');
define('TEXT_SHOW_NUMBER_OF_SHIPPING_RANGES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> shipping range groups total)');
define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');
define('TEXT_DEFAULT', 'standard');
define('TEXT_SET_DEFAULT', 'Default setting');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Required</span>');
define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Error: no default currency was set. Please select a default currency under Administration -&gt; languages/currencies-&gt; currencies.');
define('TEXT_CACHE_CATEGORIES', 'Categories Box');
define('TEXT_CACHE_PRODUCERS', 'Manufacturer Box');
define('TEXT_CACHE_ALSO_PURCHASED', 'Module for items also purchased');
define('TEXT_NONE', '--none--');
define('TEXT_TOP', 'Top');
define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Error: Invalid target.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Error: target can not be written to.');
define('ERROR_FILE_NOT_SAVED', 'Error: File uploaded can not be saved.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Error: file type not valid for upload.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Success: Uploaded file was successfully saved.');
define('WARNING_NO_FILE_UPLOADED', 'Warning: No file was uploaded.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Warning: Uploading files is not permitted in the php.ini configuration file.');
define('PICTURE_INVOICE_STICKER', 'Package decal'); 
define('PICTURE_INVOICE_POSTCOPY', 'Shipping receipt');  
define('PULL_DOWN_DEFAULT', 'Please select');

define('TYPE_BELOW', 'Type Below');
define('JS_ERROR', 'Errors were found in your form!\n Please correct the following entries:\n\n');
define('JS_GENDER', '* A value must be selected for  \'Gender\'. N.');
define('JS_FIRST_NAME', '* The entry for \'First Name\' must have at least ' . TYPE_IN_FIRST_NAME_MIN_LENGTH . ' digits.\n');
define('JS_LAST_NAME', '* The entry for \'Last Name\' must have at least ' . TYPE_IN_LAST_NAME_MIN_LENGTH . ' digits.\n');
define('JS_DOB', '* The entry for \'date of birth\' must have the following format: xx/xx/xxxx (Month/Date/Year).\n');
define('JS_EMAIL_ADDRESS', '* The entry for \'E-Mail address\' must have at least ' . TYPE_IN_EMAIL_ADDRESS_MIN_LENGTH . ' digits.\n');
define('JS_ADDRESS', '* The entry for \'Address\' must have at least ' . TYPE_IN_STREET_ADDRESS_MIN_LENGTH . ' digits.\n');
define('JS_POST_CODE', '* The entry for \'Postal Code\' must have at least ' . TYPE_IN_POSTCODE_MIN_LENGTH . ' digits.\n');
define('JS_CITY', '* The entry for \'City\' must have at least ' . TYPE_IN_CITY_MIN_LENGTH . ' digits.\n');
define('JS_STATE', '* The \'State\' must be selected.\n');
define('JS_STATE_SELECT', '-- Please select above --');
define('JS_ZONE', '* The \'State\' must be selected from the list for this country.');
define('JS_LAND', '* The \'Country\' must be selected.\n');
define('JS_TELEPHONE', '* The entry \'Telephone Number\' must have at least ' . TYPE_IN_TELEPHONE_MIN_LENGTH . ' digits.\n');
define('JS_FAX', '* The entry \'Fax Number\' must have at least 4 digits.\n');
define('JS_PASSWORD', '* The entry for \'Password\' and \'Confirm\' must match and must have at least ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' digits.\n');

define('CATEGORY_PASSWORD', 'Password');
define('CATEGORY_CORRECT', 'If this is the correct customer, confirm by clicking the button.');
define('TYPE_IN_ATTENDEES_ID', 'ID:');
define('TYPE_IN_ATTENDEES_ID_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_COMPANY_ERROR', '');
define('TYPE_IN_COMPANY_TEXT', '');
define('TYPE_IN_GENDER_ERROR', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_GENDER_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_FIRST_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_LAST_NAME_ERROR', '&nbsp;<small><font color="#FF0000">at least ' . TYPE_IN_LAST_NAME_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_LAST_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_DATE_OF_BIRTH', 'Date of birth:');
define('TYPE_IN_DATE_OF_BIRTH_ERROR', '&nbsp;<small><font color="#FF0000">(e.g. 05/21/1970)</font></small>');
define('TYPE_IN_DATE_OF_BIRTH_TEXT', '&nbsp;<small>(e.g. 05/21/1970) <font color="#AABBDD">required</font></small>');
define('TYPE_IN_EMAIL_ADDRESS', 'E-Mail Address:');
define('TYPE_IN_EMAIL_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">at least ' . TYPE_IN_EMAIL_ADDRESS_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<small><font color="#FF0000">Your E-mail address does not appear to be valid!</font></small>');
define('TYPE_IN_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<small><font color="#FF0000">This E-Mail already is already used!</font></small>');
define('TYPE_IN_EMAIL_ADDRESS_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_STREET_ADDRESS', 'Address:');
define('TYPE_IN_STREET_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">at least ' . TYPE_IN_STREET_ADDRESS_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_STREET_ADDRESS_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_SUBURB', 'other address:');
define('TYPE_IN_SUBURB_ERROR', '');
define('TYPE_IN_SUBURB_TEXT', '');
define('TYPE_IN_POST_CODE', 'Sort Code:');
define('TYPE_IN_POST_CODE_ERROR', '&nbsp;<small><font color="#FF0000">at least ' . TYPE_IN_POSTCODE_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_POST_CODE_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_CITY', 'City:');
define('TYPE_IN_CITY_ERROR', '&nbsp;<small><font color="#FF0000">at least ' . TYPE_IN_CITY_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_CITY_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_STATE', 'State:');
define('TYPE_IN_STATE_ERROR', '&nbsp;<small><font color="#FF0000">required</font></small>');
define('TYPE_IN_STATE_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_LAND', 'Country');
define('TYPE_IN_LAND_ERROR', '');
define('TYPE_IN_LAND_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_TELEPHONE_NUMBER', 'Telephone:');
define('TYPE_IN_TELEPHONE_NUMBER_ERROR', '&nbsp;<small><font color="#FF0000">at least ' . TYPE_IN_TELEPHONE_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_TELEPHONE_NUMBER_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_FAX_NUMBER', 'Fax:');
define('TYPE_IN_FAX_NUMBER_ERROR', '');
define('TYPE_IN_FAX_NUMBER_TEXT', '');
define('TYPE_IN_NEWSLETTER_TEXT', '');

define('TYPE_IN_NEWSLETTER_YES', 'allow');
define('TYPE_IN_NEWSLETTER_ERROR', '');
define('TYPE_IN_PASSWORD', 'Password:');
define('TYPE_IN_PASSWORD_CONFIRMATION', 'Repeat password:');
define('TYPE_IN_PASSWORD_CONFIRMATION_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('TYPE_IN_PASSWORD_ERROR', '&nbsp;<small><font color="#FF0000">at least ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_PASSWORD_TEXT', '&nbsp;<small><font color="#AABBDD">required</font></small>');
define('PASSWORD_HIDDEN', '--Hidden--'); 
define('FRAME_ABOVE_MANUAL_ORDER', 'Manual Orders');
define('FRAME_MANUAL_ORDER_CREATE_MEMBER', 'Add customer');
define('FRAME_MANUAL_ORDER_CREATE_ORDER', 'Add order');
define('FRAME_KUNDEN_IMPORT', 'Import customer'); 
define('FRAME_ABOVE_AFTERBUY', 'Afterbuy');
define('FRAME_AFTERBUY_MAIL', 'Afterbuy Mail');
define('FRAME_AFTERBUY_EINSTELLUNGEN', 'Afterbuy settings');
define('FRAME_AFTERBUY_ORDER', 'Afterbuy imports');
define('FRAME_ABOVE_EINLESEN', 'Im-/Export');
define('FRAME_EINLESEN', '<img border="0" src="picture/transparent.gif" width="1" height="18">Scan API item');
define('FRAME_EINLESEN_FORMER', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import settings</li></ul>');
define('FRAME_EINLESEN_EXPERTEN', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Advanced settings</li></ul>');
define('FRAME_EINLESEN_PILOT', '<img border="0" src="picture/transparent.gif" width="1" height="18">Scan PILOT item');
define('FRAME_EINLESEN_PILOT_FORMER', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import settings</li></ul>');
define('FRAME_EINLESEN_PILOT_EXPERTEN', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Advanced settings</li></ul>');
define('FRAME_EINLESEN_COMSA', '<img border="0" src="picture/transparent.gif" width="1" height="18">Scan KOMSA item');
define('FRAME_EINLESEN_COMSA_FORMER', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import settings</li></ul>');
define('FRAME_EINLESEN_AQUA', '<img border="0" src="picture/transparent.gif" width="1" height="18">Scan AQUA item');
define('FRAME_EINLESEN_AQUA_FORMER', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import settings</li></ul>'); 
define('FRAME_ABOVE_BILDERRAHMEN', 'Border');
define('FRAME_BILDERRAHMEN', 'Border'); 
define('FRAME_ABOVE_DESIGNWAHL', 'Misc.');
define('FRAME_DESIGNWAHL', 'Design'); 
define('FRAME_ABOVE_SUMAS', 'Sumas'); 
define('FRAME_ABOVE_INFOTEXTE', 'Text');
define('FRAME_TOOLS_SHIPPING', 'Shipping');
define('FRAME_TOOLS_CONDITIONS', 'Terms &amp; Conditions');
define('FRAME_TOOLS_PRIVACY', 'Privacy Protection'); 
define('FRAME_ABOVE_PREISPORTALE', 'Price portals');
define('FRAME_PREISPORTALE', 'Price comparison portals');
define('FRAME_TOOLS_PAGE_MANAGER', 'Page Management');
define('TEXT_SHOW_NUMBER_OF_PAGES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> pages total)');
require(FOLDER_RELATIV_LANGUAGES . $language . '/' . 'downloads_controller.php');
define('FRAME_TOOLS_EORDER_TEXT', 'Confirmation E-Mail'); 
define('FRAME_TOOLS_CHANGE_INVOICE', 'Invoice text'); 
define('FRAME_TOOLS_CHANGE_INVOICE_CONFIG', 'Invoice layout'); 

define('FRAME_CATALOG_DEFINE_MAINPAGE', 'Homepage'); 
define('FRAME_CATALOG_XSELL_ITEMS', 'Cross Sell Item');
define('FRAME_CATALOG_FEATURED_ITEMS', 'Highlights');
define('FRAME_CATALOG_DISCOUNT_ITEMS', 'Shopping cart discount');
define('FRAME_ANMELDESEITE', 'Registration page');
define('FRAME_META_TAGS', 'Meta Tags');
define('FRAME_Highlights_PPODUCTS', 'Highlights/new products'); 
define('FRAME_ABOVE_POLLS', 'Polls');
define('FRAME_POLLS_POLLS', 'Poll manager');
define('FRAME_POLLS_CONFIG','Poll configuration');
define('FRAME_ABOVE_GV_FORMER', 'Vouchers');
define('FRAME_GV_FORMER_QUEUE', 'Voucher Queue');
define('FRAME_GV_FORMER_MAIL', 'Voucher e-mail');
define('FRAME_GV_FORMER_SENT', 'Vouchers sent');
define('FRAME_ABOVE_COUPON_FORMER','Discount coupons');
define('FRAME_COUPON_FORMER','Coupon Administrator');
define('PICTURE_RELEASE', 'Redeem voucher');
define('_JANUARY', 'January');
define('_FEBRUARY', 'February');
define('_MARCH', 'March');
define('_APRIL', 'April');
define('_MAY', 'May');
define('_JUNE', 'June');
define('_JULY', 'July');
define('_AUGUST', 'August');
define('_SEPTEMBER', 'September');
define('_OCTOBER', 'October');
define('_NOVEMBER', 'November');
define('_DECEMBER', 'December');
define('TEXT_SHOW_NUMBER_OF_GIFT_VOUCHERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> vouchers total)');
define('TEXT_SHOW_NUMBER_OF_COUPONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> coupons)');
define('TEXT_VALID_ITEMS_LIST', 'Products List');
define('TEXT_VALID_ITEMS_ID', 'Products ID');
define('TEXT_VALID_ITEMS_NAME', 'Products Name');
define('TEXT_VALID_ITEMS_MODEL', 'Products Model');
define('TEXT_VALID_CATEGORIES_LIST', 'Categories List');
define('TEXT_VALID_CATEGORIES_ID', 'Category ID');
define('TEXT_VALID_CATEGORIES_NAME', 'Category Name');
define('FRAME_ATTENDEES_REFERRALS', 'Recommendations');  
define('FRAME_REPORTS_REFERRAL_SOURCES', 'Recommendation sources');  
define('TEXT_SHOW_NUMBER_OF_REFERRALS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> recommendation sources total)'); 
define('FRAME_CHECKOUT_C_TEMPLATE', 'Template: last order page');
define('FRAME_ITEM_TEMPLATE', 'Template: product page');
define('FRAME_VISITORS', 'Visitor statistic');
define('TEXT_SHOW_NUMBER_OF_ENTRIES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> entries total)');
define('FRAME_LINKPOP', 'Link popularity');
define('FRAME_METAGEN', 'Metatag generator');
define('FRAME_EINLESEN_MONACOR', '<img border="0" src="picture/transparent.gif" width="1" height="18">Scan Monacor item');
define('FRAME_EINLESEN_FORMER_MONACOR', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import settings</li></ul>'); 
define('FRAME_ATTENDEES_GROUPS', 'Groups');
define('FRAME_MANUDISCOUNT', 'Manual Discount');  
define('FRAME_ATTENDEES_APPROVAL', 'Waiting for approval');

define('FRAME_CATALOG_CATEGORIES_PRICEUPDATE', 'Update prices'); 
define('TYPE_IN_PIVA', 'VAT ID:');
define('TYPE_IN_CF', 'tax ID:');
define('JS_PIVA', 'VAT ID required');
define('JS_CF', 'tax ID required'); 
define('TYPE_IN_ATTENDEES_GROUP_NAME', 'Customer group:');
define('TYPE_IN_GROUPS_NAME', 'Group name:');
define('TYPE_IN_CATEGORIES_NAME', 'Category name:');
if (B2B == true){
define('TYPE_IN_CATEGORIES_DISCOUNT', 'Price increase per category:');
define('TYPE_IN_DEFAULT_DISCOUNT', 'Default price increase:');
} else {
define('TYPE_IN_CATEGORIES_DISCOUNT', 'Category discount:');
define('TYPE_IN_DEFAULT_DISCOUNT', 'Default discount:');
}

define('VISITOR_NAME','New customer'); 
define('PICTURE_LOCKED', 'This price has been processed, please change manually');
define('PICTURE_UPDATEALLPRICE', 'Update all prices for this group'); 
define('FRAME_GROUPORDERS', 'Change status (multiple orders)'); 

define('IDIV_SHIPPINGTXT', 'Custom shipping text'); 
define('IDIV_PAYMENTTXT', 'Custom payment method text');  
define('FRAME_TOOLS_EASY_ORDER_EXPORT', 'Easy CSV Export for orders');
define('FRAME_TOOLS_SHIPPING_RANGE_EDITOR', 'Shipping Range Editor');
define('MULTIPLE_SORT', 'Copy multiples');
define('BOX_ADMINISTRATION', 'Box Administration');
define('CAPTCHA_SET', 'Captcha Settings');
define('PERFECT_URL', 'Search engine optimized URL');
define('SHOP_UPDATE', 'Update for the shop');
define('FTP_SETUP_UPDATE', 'FTP settings for updates');
define('ALL_ITEMS', 'All products');
define('FORUM_CHAT', 'Forum / Chat');
define('SUCHMASKEN', 'Search form');
define('SELECT_SUCHMASKEN', 'List box for search forms');
define('ALL_ITEMS_NAV', 'All items');
define('TOP_BAR_TITLE_COUPON', 'Valid categories / product list');
define('CAPTCHA_SET', 'Captcha settings');
define('LOAD_THIS_LIBCURL', 'Libcurl is installed!');
define('LOAD_THIS_AFTERBUY_UPDATE_SETUP', 'The information has been updated. Please click <a href="main_bigware_88.php">here</a> to return to orders');
define('LOAD_THIS_AFTERBUY_PERSONAL_DATE', 'Afterbuy - Personal Information');
define('LOAD_THIS_AFTERBUY_EXPLAIN', 'You have the option to contact the company "Afterbuy" directly via the "Afterbuy" interface. This is only possible if the "cURL" module is installed on your server! This depends on your provider. In order to still be able to use this program, I am offering two other URL\'s (if cURL is not installed) for routing the encrypted information to the actual Afterbuy interface via secure connection using the bottom setting of the Select field. This will not change the use of the program and the import result. As soon as your provider has compiled cURL in PHP, releasing the module, you will only need to change the selection at the bottom using the selection field.');
define('LOAD_THIS_AFTERBUY_SELECT', 'Please select:');
define('LOAD_THIS_AFTERBUY_CURL_DA', 'cURL installed - connect to interface directly');
define('LOAD_THIS_AFTERBUY_NET_ONE', 'Net1 - cURL not installed');
define('LOAD_THIS_AFTERBUY_NET_TWO', 'Net1 - cURL not installed');
define('LOAD_THIS_AFTERBUY_EXPLAIN_CURL_DA', 'The direct URL for the Afterbuy interface:');
define('LOAD_THIS_AFTERBUY_EXPLAIN_BET_ONE', 'Rerouting to Afterbuy interface (1):');
define('LOAD_THIS_AFTERBUY_EXPLAIN_BET_TWO', 'Rerouting to Afterbuy interface (2):');
define('LOAD_THIS_AFTERBUY_USERNAME', 'Your regular Afterbuy user name:');
define('LOAD_THIS_AFTERBUY_PASS', 'Your regular Afterbuy password:');
define('LOAD_THIS_AFTERBUY_PARTNER_PASS', 'Partner password for the Afterbuy interface');
define('LOAD_THIS_AFTERBUY_PARTNER_ID', 'Partner ID for the Afterbuy interface');
define('LOAD_THIS_AFTERBUY_SHOPURL', 'Your shop URL - (Please only enter the URL for your shop to the root directory. If the regional directory of your domain is located directly in the root directory of your shop, you will only need to list the Domain, otherwise please also list subdirectories e.g. "Catalogue". Please do not add a closing "/".:');
define('LOAD_THIS_AFTERBUY_SETUP_EMAIL', 'Afterbuy Email');
define('LOAD_THIS_AFTERBUY_SETUPSEND_MAIL', 'Would you like to send an Afterbuy E-Mail once an order has been placed?');
define('LOAD_THIS_AFTERBUY_SETUPSEND_MAIL_SHOP', 'Would you like to deactivate the default order confirmation for your shop?');
define('LOAD_THIS_AFTERBUY_SETUP_YES', 'yes');
define('LOAD_THIS_AFTERBUY_SETUP_NO', 'no');
define('LOAD_THIS_AFTERBUY_SETUP_SUBJECT_EMAIL', 'E-Mail Subject:');
define('LOAD_THIS_AFTERBUY_SETUP_SENDER_OF_EMAIL', 'Sender of the E-mail:');
define('LOAD_THIS_AFTERBUY_SETUP_REPLY', 'Reply E-mail (the E-Mail used when a customer clicks on the reply button in his e-mail program)');
define('LOAD_THIS_AFTERBUY_SETUP_DB_ID', 'Database ID for the status (Advanced settings - Please only change the order status if you are experienced)');
define('LOAD_THIS_AFTERBUY_SETUP_EMAIL_TEXT', 'Your EMail Text');
define('LOAD_THIS_AFTERBUY_SETUP_VARIABLENLIST', 'Variables List');

define('LOAD_THIS_LOGIN_ADMIN', 'Administration Login');
define('LOAD_THIS_LOGOUT', 'You are logged out');
define('LOAD_THIS_PASS_FORGOT', 'Forgot your password?');
define('LOAD_THIS_START_ON', 'Start');
define('LOAD_THIS_BIG_FORUM', 'Bigware Forum');
define('LOAD_THIS_BIG_DOWNLOADS', 'Bigware Downloads');
define('UPDATE_AVAILABLE', '(Update available!)');
define('INSTALLED_VERSION', 'Your Version:');
define('CURRENT_VERSION', 'Newest Version:');

define('FRAME_ABOVE_GALERIE', 'Galerie');
define('FRAME_ABOVE_LOGIN', 'Login');
define('FRAME_ABOVE_CATEGORIES', 'Categoies');
define('FRAME_ABOVE_DOWNLOADS', 'Downloads'); 
define('FRAME_ABOVE_PRODUCERS', 'Producer'); 
define('FRAME_ABOVE_PAGES', 'Additional informations'); 
define('FRAME_ABOVE_QUICK_SEARCH_MORE', 'Advanced Quick Search'); 
define('FRAME_ABOVE_INFORMATION', 'Informations'); 
define('FRAME_ABOVE_CURRENCIES', 'Currencies'); 
define('FRAME_ABOVE_SEARCH', 'Quick search');
define('FRAME_ABOVE_WHOS_ONLINE', 'Who is online');
define('FRAME_ABOVE_PRODUCER_INFO', 'Producer Info'); 
define('FRAME_ABOVE_SPECIALS', 'Specials'); 
define('FRAME_ABOVE_ATTENDEE_ORDERS', 'Order overview'); 
define('FRAME_ABOVE_TELL_A_FRIEND', 'Tell a friend');
define('FRAME_ABOVE_SEARCHSELECT', 'Search select');
define('FRAME_ABOVE_WHATS_NEW', 'New Products'); 
define('FRAME_ABOVE_BESTSELLERS', 'Bestseller'); 
define('FRAME_ABOVE_INFORMS', 'Notices');
define('FRAME_ABOVE_SHOP_BASKET', 'Shop basket');
define('BOX_BASKET_ELEMENT_ONE','The %s last added products'); //Anzahl 
define('FRAME_ABOVE_REVIEWS', 'Reviews'); 
define('FRAME_ABOVE_LANGUAGES', 'Languages'); 
define('_POLLS', 'Polls');

define('FRAME_TOOLS_GIVE_BACK', 'Right of return');
define('FRAME_TOOLS_DELIVERY_TIME', 'Delivery time');
define('TEXT_DELIVERY_TIME', 'Delivery time:');

define('FRAME_XML_ATTACHMENT', 'Confirmation E-Mail to admin with atachment');
define('ICON_PREVIEW_WEBSERVICE', 'Web service article-preview');
define('FRAME_MANUAL_SHOPINDEX', 'To announce the shop');

define('BASKET_DISCOUNT_TOTAL', 'shopping basket rebate');

define('ICON_PREVIEW_EBAY_DESC', 'Ebay draft for this item');

define('FRAME_TOOLS_NEW_USER_TEXT', 'E-Mail Text with new users'); 
define('CONTROL_SYSTEM', 'Control System');
define('READ_BCOM_INTERFACE', 'Setup B.Com interface');
define('READ_BCOM_ARTICLE', 'Import B.Com items');
define('PDF_CATALOGUE', 'Generate PDF Katalog');
define('CSV_EXCEL_IMPORT', 'CSV-Excel Import');

define('PICTURE_BUTTON_CONTINUE', 'confirm');

define('IMAGE_UPDATE', 'update');
define('IMAGE_CANCEL', 'cancel');

define('TEXT_BESTANDSANZEIGE', 'Display inventory');

define('TEXT_DB_BACKUP', 'Database Backup');
define('TEXT_DB_TABLES', 'Tables of your shop');
?>